## node-ipaddr.js 0.1.2+dfsg

=== debian/changelog ===
node-ipaddr.js (0.1.2+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #753804)

 -- Leo Iannacone <l3on@ubuntu.com>  Sat, 05 Jul 2014 17:49:16 +0200
