=== debian/control ===
Source: node-ipaddr.js
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
 , coffeescript
 , node-uglify
Standards-Version: 3.9.5
Homepage: https://github.com/whitequark/ipaddr.js
XS-Testsuite: autopkgtest
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-ipaddr.js.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-ipaddr.js.git

Package: node-ipaddr.js
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: IPv4 and IPv6 addresses manipulation - Node.js module
 This modules features:
  - verification and parsing of an IP address
  - match against a CIDR range or range list
  - match against reserved ranges like loopback or private ranges
  - conversion between IPv4 and IPv4-mapped IPv6 addresses.
 .
 Node.js is an event-based server-side JavaScript engine.

Package: libjs-ipaddr
Architecture: all
Recommends: javascript-common
Depends:
 ${misc:Depends}
Description: IPv4 and IPv6 addresses manipulation - JavaScript library
 This modules features:
  - verification and parsing of an IP address
  - match against a CIDR range or range list
  - match against reserved ranges like loopback or private ranges
  - conversion between IPv4 and IPv4-mapped IPv6 addresses.
