## node-ipaddr.js 0.1.3

=== debian/changelog ===
node-ipaddr.js (0.1.3-1) unstable; urgency=medium

  * Imported Upstream version 0.1.3
  * Bump Standards-Version 3.9.6
  * debian/copyright: removed Files-Excluded field.
    Do not exclude files can be regenerated at build time.
  * debian/source/lintian-overrides: override false positive for
    missing source of ipaddr.min.js.

 -- Leo Iannacone <l3on@ubuntu.com>  Sun, 12 Oct 2014 01:51:52 +0200
