=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  , nodejs
  , coffeescript
  , node-uglify
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/whitequark/ipaddr.js
 XS-Testsuite: autopkgtest
 Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-ipaddr.js.git
