=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_clean:
	rm -f lib/ipaddr.js ipaddr.min.js

override_dh_auto_build:
	cake.coffeescript build
	uglifyjs -o ipaddr.min.js lib/ipaddr.js

#override_dh_auto_test:
