=== debian/tests/control ===
Tests: require
Depends: node-ipaddr.js
