=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-ipaddr.js-$1.tar.gz/ \
 https://github.com/whitequark/ipaddr.js/tags .*/archive/v?([\d\.]+).tar.gz
