=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	cd lib && uglifyjs.terser -o ../debian/ipaddr.min.js ipaddr.js
