=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
repacksuffix=~dfsg,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-ipaddr.js-$1.tar.gz/ \
 https://github.com/whitequark/ipaddr.js/tags .*/archive/v?([\d\.]+).tar.gz
