=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Leo Iannacone <l3on@ubuntu.com>
-Build-Depends: , debhelper-compat (= 12)
+Uploaders: Yadd <yadd@debian.org>
+Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , mocha <!nocheck>
- , uglifyjs.terser
-Standards-Version: 4.5.1
+ , terser
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-ipaddr.js
 Vcs-Git: https://salsa.debian.org/js-team/node-ipaddr.js.git
 Homepage: https://github.com/whitequark/ipaddr.js
@@ -17,7 +17,6 @@
 Package: node-ipaddr.js
 Architecture: all
 Depends: ${misc:Depends}
- , nodejs
 Multi-Arch: foreign
 Description: IPv4 and IPv6 addresses manipulation - Node.js module
  This modules features:
