=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
repacksuffix=~dfsg,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-ipaddr.js-$1/ \
 https://github.com/whitequark/ipaddr.js/tags .*/archive/.*/v?([\d\.]+).tar.gz
