## node-ipaddr.js 2.1.0~dfsg

=== debian/changelog ===
node-ipaddr.js (2.1.0~dfsg-1) unstable; urgency=medium
 
  * Team upload 
  * New upstream version 2.1.0~dfsg
  * Updated standards-version
  * Updated copyright

 -- Robinson Uchechukwu <estherchidinma202@gmail.com>  Sat, 28 Oct 2023 11:47:22 +0000
