=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  , dh-sequence-nodejs
  , mocha <!nocheck>
  , terser
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-ipaddr.js
 Vcs-Git: https://salsa.debian.org/js-team/node-ipaddr.js.git
 Homepage: https://github.com/whitequark/ipaddr.js
